[youtubei.js](../README.md) / SWSessionData

# Type Alias: SWSessionData

> **SWSessionData** = `object`

Defined in: [src/core/Session.ts:228](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Session.ts#L228)

## Properties

### api\_key

> **api\_key**: `string`

Defined in: [src/core/Session.ts:230](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Session.ts#L230)

***

### api\_version

> **api\_version**: `string`

Defined in: [src/core/Session.ts:231](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Session.ts#L231)

***

### context\_data

> **context\_data**: `ContextData`

Defined in: [src/core/Session.ts:229](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Session.ts#L229)
